.the-main-g > .product .duration .tab-g {
    padding: 4px 0;
    /*width: 80px;*/
    /*min-width: 0;*/
    flex-grow: 1;
}

.the-main-g > .product .duration .tag-g {
    position: absolute;
    top: -12px;
    right: 0;
    padding: 0 2px;
    border-radius: 4px 0 4px 0;
}

.the-main-g > .product .price-g {
    display: none;
}

.the-main-g > .product .price-g.checked {
    display: flex;
}

.the-main-g > .features .card {
    display: flex;
    flex-grow: 1;
    align-items: center;
}

.the-main-g > .features .logo {
    width: 50%;
    height: 530px;
    background: url("../png/features-logo-2.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .features .right {
    width: 50%;
    margin-left: 48px;
}

.the-main-g > .features .module-title {
    text-align: left;
    margin-bottom: 12px;
    font-size: 28px;
    position: relative;
    color: #333333;
    line-height: 1;
}

.the-main-g > .features .title {
    font-weight: 600;
    font-size: 14px;
    padding-bottom: 8px;
}

.the-main-g > .features .desc {
    color: #666666;
    margin-bottom: 28px;
    padding-bottom: 24px;
    border-bottom: 1px #dddddd solid;
}
.more-config{
    text-align: center;
    padding: 40px 0 20px 0;
    color: #333;
    font-size: 16px;
}
